# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "paybase/version"

Gem::Specification.new do |spec|
  spec.name          = "paybase"
  spec.version       = Paybase::VERSION
  spec.authors       = ["Vertbase"]
  spec.email         = ["dev@vertbase.com"]
  spec.summary       = %q{API Client for the Paybase API}
  spec.description   = %q{API Client for the Paybase API}
  spec.homepage      = "https://github.com/vertbase/paybase"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty"
  spec.add_dependency "activesupport"

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
